spandsp 0.0.6

t4_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <memory.h>`
`#include "spandsp.h"`

## Macros
#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | IN_FILE_NAME "../test-data/itu/fax/itutests.tif"
#define | OUT_FILE_NAME "t4_tests_receive.tif"
#define | XSIZE 1728
#define | FILL_70 " "
#define | FILL_80 " "
#define | FILL_100 " "
#define | FILL_670 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_70
#define | FILL_980 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_100 FILL_80

## Functions
int | main (int argc, char *argv[])

## Variables
t4_tx_state_t | send_state
t4_rx_state_t | receive_state
int | rows_written = 0
int | rows_read = 0